## chipsec-1.13.16.tar.gz

=== chipsec_tools/log_parser/requirements.txt ===
Click==8.1.8
Flask>=2.2.5
itsdangerous==2.2.0
Jinja2==3.1.6
lxml>=4.6.5
MarkupSafe==2.1.5
Werkzeug>=3.0.1
