=== chipsec/helper/linux/Makefile ===
clean:
	rm -f *.o *.so *.ko
