=== debian/changelog ===
chipsec (1.3.7) UNRELEASED; urgency=medium

  * Update version

 -- Erik Bjorge <erik.c.bjorge@intel.com>  Wed, 17 Jan 2019 15:24:00 -0700

chipsec (1.3.6) UNRELEASED; urgency=medium

  * Update version

 -- Erik Bjorge <erik.c.bjorge@intel.com>  Mon, 11 Nov 2018 20:04:58 -0700

chipsec (1.3.6rc1) UNRELEASED; urgency=medium

  * Cleaned up PR
  * Fixed dependencies

 -- user <alex@eclypsium.com>  Fri, 16 Mar 2018 12:05:58 -0700

chipsec (1.2.5-3) UNRELEASED; urgency=medium

  * Non-maintainer upload
  * Fixed dependencies

 -- Tim Brown <timb@nth-dimension.org.uk>  Mon, 13 Mar 2017 13:53:54 +0000

chipsec (1.2.5-2) UNRELEASED; urgency=medium

  * Non-maintainer upload
  * Debianisied the drivers 

 -- Tim Brown <timb@nth-dimension.org.uk>  Sun, 12 Mar 2017 22:14:49 +0000

chipsec (1.2.5-1) unstable; urgency=low

  * source package automatically created by stdeb 0.6.0+git

 -- CHIPSEC Team <chipsec@intel.com>  Thu, 08 Dec 2016 14:45:59 -0500
